.responsive-menu-open button#responsive-menu-button {
	background: transparent;
}

@media screen and (max-width: 980px) {

	.home .home-widgets div img {
		margin-bottom: 20px !important;
		width: 48.5%;
	}

	#logo {
	    float: left;
	    margin: 20px 0 0 0;
	}

	#featured {
		margin-bottom: 40px;
	}

	.par {
	    margin-left: 0 !important;
	    margin-right: 0 !important;
	}

	a.skin img   {
		width: auto;
	}

	.products .grid {
    	float: left; 
	}	

}



@media screen and (max-width: 890px) {


	body {
	    background: #FFF url(img/global/bg.png) 10px -9px repeat-x;
	}

	#header {
	    height: 96px;
	}

	.home #header {
	    height: 105px;
	}


	.help {
		top: -46px;
	    right: auto;
	}

	.top-menu {
		float: none !important;
		height: 20px;
	}

	.top-menu li {
	    list-style-type: none;
	    padding: 4px 20px 10px 0;
	    float: left;
	}

	.widget_shopping_cart, .widget_shopping_mini_cart  {
	    position: absolute;
	    top: 72px;
	    right: 0;
	}


	.WOOCS_SELECTOR {
	    right: 0;
	    top: 68px;
	 }




	.dropdown-cart-button {
		padding: 0 0 10px 22px;
	}


	#logo {
		float: none !important;
	}


	a.skin img   {
		width: auto;
	}

	.page-template-page-your-skin	.grid.col-300.fit {
		display: none;
	}


	.products .grid {
    	float: left; 
	}
	
	.main-nav, #menu-pre-header, #search-4 {
    display: none !important;
}

}


@media screen and (max-width: 700px) {



	.page-template-page-your-skin	.grid.col-300.fit {
		display: none;
	}
	ul#skinconcerns li a {
		padding: 5px 10px !important; 
	}

	ul#skinconcerns {
		height: 100px;
	}

	.page-template-page-searchtest ul#skinconcerns li {
		padding-bottom: 0;
	}
	
	.page-template-page-searchtest ul#skinconcerns li a{
		padding: 5px 6px !important; 
	}	

	.page-template-page-searchtest ul#skinconcerns {
		height: 50px !important;
	}

/*	.home  .home-widgets div img {
		height: 60px;
	}*/

	.products .grid {
    	float: none; 
	}

	a.skin img   {
		width: auto;
	}

	#buy-stack {
	    background-color: #FFF;
	    border: 1px solid #d3d5d7;
	    border-radius: 10px;
	    color: #3e454c;
	    width: auto;
	    padding: 20px;
	    margin-bottom: 20px;
	    color: #09F;
	    position: relative;
	    top: auto;
	    right: auto !important;
	    z-index: 1;
	}

	.page-id-86 p {
		padding-left: 0;
	}

	.home-widgets div img {
	    margin-bottom: 20px !important;
	    width: 100%;
	}

	.price {
		display: block;
	   	border-bottom: 1px solid #EEE;
	   	padding-bottom: 20px;
	   	margin-bottom: 20px;
	}

	#footer ul.social li {
		display: inline-block;
	}
}


@media screen and (max-width: 480px) {


	.home .home-widgets div img {
		margin-bottom: 20px !important;
		width: 100%;
	}


	#content-woocommerce .orderby {
	    width: 100%;
	    position: relative;
	    right: auto;
	    top: auto;
	}

	#content-woocommerce .products-header {
		height: auto !important;
	}

	.price {
		display: block;
	   	border-bottom: 1px solid #EEE;
	   	padding-bottom: 20px;
	   	margin-bottom: 20px;
	}


	.woocommerce-cart .product-quantity {
	    width: 93px;
	}

	input#coupon_code {
		margin-bottom: 10px;
		width: 100%;
	}

	.woocommerce-cart .cart_totals {
     	width: 100%; 
     	padding-left: 0; 
    	text-align: right;
	}

	.cartvat {
	    margin-top: 0px;
	    margin-bottom: 40px;
	}

	.extra {
		display: none;
	}

	.single-product .summary p, #content-woocommerce h1.product_title {
		width: auto;
	}



	#help-popup form {
	    padding-left: 0
	}

	.mobile-hidden {
		display: none;}

}


.responsive-menu-submenu {
	border-top: 2px solid #EEE;
	border-bottom: 2px solid #EEE;
}

#responsive-menu {
	text-transform: lowercase
}

#responsive-menu-container #responsive-menu ul.responsive-menu-submenu li.responsive-menu-item a:hover .responsive-menu-subarrow.responsive-menu-subarrow-active {
    color: #6b7079;
    border-color: transparent !important;
    background-color: transparent !important;
}


#responsive-menu-container #responsive-menu li.responsive-menu-item a .responsive-menu-subarrow {
    right: 0;
    height: 25px;
    line-height: 20px;
    width: 25px;
    color: #6b7079;
    border: 1px solid #ccc;
    background-color: #fafafa;
    border-radius: 36px;
    font-size: 20px;
    margin-top: 4px
    }


#responsive-menu-container #responsive-menu ul.responsive-menu-submenu li.responsive-menu-item a .responsive-menu-subarrow {
    right: 0;
    height: 25px;
    line-height: 20px;
    width: 25px;
    color: #6b7079;
    border: 1px solid #ccc;
    background-color: #fafafa;
    border-radius: 36px;
    font-size: 20px;
}

#responsive-menu-container #responsive-menu ul.responsive-menu-submenu li.responsive-menu-item a .responsive-menu-subarrow:hover {
    color: #6b7079;
    border-color: #ccc !important;


}

#responsive-menu-container #responsive-menu ul.responsive-menu-submenu li.responsive-menu-item a:hover .responsive-menu-subarrow.responsive-menu-subarrow-active {
    color: #6b7079;
    border-color: #ccc !important;
    background-color: transparent !important;
}

